EB_SERVER_LINUX_KERNEL(1)

NAME
eb_server_linux_kernel - retrieve entropy data from /dev/random

DESCRIPTION
eb_server_linux_kernel v1.0, (C) 2009-2012 by folkert@vanheusden.com Please note: this program RETRIEVES entropy data from the kernel and feeds that to the entropybroker! If you want to ADD data to the kernel entropy buffer instead (which is what you most likely want to do), then use eb_client_linux_kernel

-i host   eb-host to connect to

-o file   file to write entropy data to

-S        show bps (mutual exclusive with -n)

-l file   log to file 'file'

-s        log to syslog

-n        do not fork

-P file   file to write the PID to

-X file   file to read the password from